Subject: RE:RE: E: essage from Walmart.com Customer, Ref ID: AA76EEF507F1448C82C50A62972D3A74 #Ref 20250103003125437
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Jan 2025 08:19:14 -0800

Hello Jeanine-

Can you provide us with your order number so that we can check it here on our system?

Sincerely,

Kyle

Designer Living

===============================================================================

2000127-58449942

Sent from my Galaxy

-------- Original message --------

From: "Designer Living Inc."

Date: 1/6/25 11:01 AM (GMT-05:00)

To: Jeanine Waters

Subject: RE:RE: essage from Walmart.com Customer, Ref ID: AA76EEF507F1448C82C50A62972D3A74 #Ref 20250103003125437

Hello Jeanine-

Can you provide us with your order number so that we can check it here on our system?

Sincerely,

Kyle

Designer Living

===============================================================================

Sent from my Galaxy

-------- Original message --------

From: "Designer Living Inc."

Date: 1/3/25 6:54 PM (GMT-05:00)

To: Jeanine Waters

Subject: RE:Message from Walmart.com Customer, Ref ID: AA76EEF507F1448C82C50A62972D3A74 #Ref 20250103003125437

Hello Jeanine-

Can you provide us with your order number so that we can check it here on our system?

Sincerely,

Kyle

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Jeanine Waters

Hello I order a dual controller for serta heated mattress pad because it said and showed on the walmart website that all of the sizes have dual controls and when I received my full size today it only has 1 control. so I say you should have to pay me
back for what I paid for it and I keep the heater bed pad. it's false advertisement. so you have 2 choices either send me a full refund and i keep the mattress pad or I keep the mattress pad and you send me half of the refund. I am going to put this on my
bed and use it until I hear from you all. Jeanine Waters email me at [email-masked]

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on ourMarketplace Seller Customer Care Requirements. We will keep
a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: AA76EEF507F1448C82C50A62972D3A74